<?php

$messages = [
'encryptionEnable' => 'Режим підвищеної безпеки',
'encryptionSection' => 'Режим підвищеної безпеки',
'encryptionSectionHint' => 'Режим підвищеної безпеки впроваджує розширені засоби захисту конфіденційних даних у Plesk. У цьому режимі Plesk використовує кілька механізмів безпеки, які є абсолютно прозорими для користувачів Plesk. З метою підвищення безпеки Plesk, ми рекомендуємо вам увімкнути цей режим.',
'ftpOverSsl' => 'Політика використання FTPS',
'ftpOverSslCustomDisabledHint' => 'FTPS використовується для захисту зв\'язку між FTP-сервером і зовнішніми клієнтами FTP за допомогою протоколу SSL/TLS. Якщо ви хочете змінити налаштування FTPS на конкретну IP-адресу, спочатку виберіть опцію "Використовувати користувацькі налаштування FTPS для IP-адреси" в меню Інструменти та налаштування > Політика безпеки> Безпека FTP.',
'ftpOverSslCustomHint' => 'FTPS використовується для захисту зв\'язку між FTP-сервером і зовнішніми клієнтами FTP за допомогою протоколу SSL/TLS.',
'ftpOverSslHint' => 'FTPS використовується для захисту зв\'язку між FTP-сервером і зовнішніми клієнтами FTP за допомогою протоколу SSL/TLS. Тут ви можете вибрати, які види з\'єднань слід дозволити.',
'ftpOverSslOptionCustom' => 'Використовуйте загальну політику FTPS для IP-адреси',
'ftpOverSslOptionDisabled' => 'Дозволити лише небезпечні з\'єднання FTP. Не використовуйте FTPS',
'ftpOverSslOptionEnabled' => 'Дозволити як безпечні FTPS так і небезпечні з\'єднання FTP',
'ftpOverSslOptionRequired' => 'Дозволити лише безпечні FTPS з\'єднання',
'ftpOverSslWithCustomOptionHint' => 'FTPS використовується для захисту зв\'язку між FTP-сервером і зовнішніми клієнтами FTP за допомогою протоколу SSL/TLS. Тут ви можете вибрати, які види з\'єднань слід дозволити. Вибрана опція буде застосована до всіх ІР-адрес на сервері. Для використання користувацьких налаштувань для кожної IP-адреси, виберіть відповідну опцію та змініть політику FTPS в Інструменти та налаштування> IP-адреси.',
'passwordStrength' => 'Мінімальна надійність паролю',
'passwordStrengthMediocreHint' => 'Ці паролі зазвичай є короткими та включають символи як мінімум двох типів (символи нижнього чи верхнього регістру, цифри, або особливі символи). Приклад: Пароль12. Такі паролі забезпечують надійний захист від атак, що можуть їх захопити.',
'passwordStrengthStrongerHint' => 'Ці паролі мають бути як мінімум 16 символів у довжину та включати множинні символи верхнього та нижнього регістру, цифри, та спеціальні символи. Приклад:~!мій_П@Р0лЬ123. Такі паролі забезпечують найкращий можливий захист, хоча їх досить важко пригадати.',
'passwordStrengthStrongHint' => 'Ці паролі мають бути як мінімум 8 символів у довжину та включати хоча б по одному з наступного: символи верхнього та нижнього регістру, цифри, та спеціальні символи. Приклад: П@р0ль12. Такі паролі надають потужний захист від грубих атак.',
'passwordStrengthVeryWeakHint' => 'Ці паролі зазвичай короткі і використовують тільки один тип символів (символи або цифри нижнього або верхнього регістру). Наприклад: пароль. Цей рівень безпеки запобігає найпростішим атакам з підбору паролю.',
'passwordStrengthWeakHint' => 'Ці паролі, як правило, короткі і зазвичай використовують один тип символів (символи нижнього або верхнього регістру або цифри) з декількома символами різного типу. Наприклад: password12. Ці паролі забезпечують базовий захист від підбору паролю.',
'prohibitWebConfigHandlers' => 'Забороняє можливість заміщати обробники через web.config',
'prohibitWebConfigHandlersSection' => 'Користувацькі правила щодо обробників',
'prohibitWebConfigHandlersSectionHint' => 'Активувати цю опцію, щоб заборонити замовникам заміщати IIS-обробники, визначені на рівні серверу, через web.config файл.',
'secureFtpSection' => 'Безпека FTP',
'securePassword' => 'Режим підвищеної безпеки',
'strengthSection' => 'Надійність паролю',
'strengthSectionHint' => 'Коли користувачі встановлюють новий пароль в системі (створюють новий або змінюють існуючий), вони зобов\'язані регулювати пароль відповідно до вимог мінімальної надійності, зазначених на цій сторінці. Надійність паролю розраховується на основі його загальної довжини та складності (використання цифр, символів нижнього або верхнього регістру і спеціальних символів). Ми рекомендуємо вам примусити ваших користувачів використовувати надійні паролі.',
];
